@charset "utf-8";
/* CSS Document */
body,html{
	margin:0;
	padding:0;
	font-family:"微软雅黑", "宋体", "Arial Unicode MS";
	background-color:#fff;
	height:100%;
}
input,textarea,select{
	font-family:"微软雅黑","宋体","Arial Narrow";
}
ul,ol,li,dd,dt,dl,h1,h2,h3,h4,h5{
	margin:0;
	padding:0;
	list-style:none;	
}
img{
	border:0;
}
a{
	color:#676767;
	text-decoration:none;
}

.footer{
	width:100%;
	height:auto;
	padding-bottom:20px;
	float:left;
	background:rgba(40,41,45,1);
}
.db_content{
	width:1200px;
	height:auto;
	margin:0 auto;
	display:table;
	margin-top:20px;
}
.db_left{
	width:33.33%;
	height:auto;
	float:left;
}
.rexian{
	width:100%;
	height:auto;
	float:let;
	margin-top:20px;
	color:#FFF;
	font-size:16px;
	font-size:12px;
}
.banquan{
	width:100%;
	height:auto;
	float:let;
	margin-top:20px;
	color:#FFF;
	font-size:16px;
	line-height:22px;
}
.dizhi{
	width:100%;
	height:auto;
	float:let;
	color:#FFF;
	font-size:12px;
	line-height:22px;
	margin-top:5px;
	color:#A5A2A2;
}
.db_middle{
	width:33%;
	height:auto;
	float:left;
	color:#A5A2A2;
	font-size:12px;
	text-align:center;
}
.db_middle_xian{
	width:1px;
	height:100px;
	margin:0 auto;
	display:table;
	margin-bottom:22px;
	border-left:1px solid #dedede;
}
.db_middle span{
	width:100%;
	height:auto;
	float:left;
}
.db_right{
	width:auto;
	height:auto;
	float:right;
}
.xiaochengxu{
	width:167px;
	height:auto;
	float:right;
}
.xiaochengxu img{
	width:auto;
	height:96px;
	margin:0 auto;
	display:table;
}
.xiaochengxu span{
	width:100%;
	height:auto;
	float:left;
	text-align:center;
	color:#FFF;
	margin-top:10px;
	font-size:12px;
}

.gongzhonghao{
	width:167px;
	height:auto;
	float:right;
}
.gongzhonghao img{
	width:auto;
	height:96px;
	margin:0 auto;
	display:table;
}
.gongzhonghao span{
	width:100%;
	height:auto;
	float:left;
	text-align:center;
	color:#FFF;
	margin-top:10px;
	font-size:12px;
}
.beijing{
	width:100%;
	height: 100%;
	float: left;
	position: fixed;
	z-index: 888;
	background-color: #000;
	opacity: 0.8;
	display: none;
}